name: edv290
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - alabaster=0.7.13=pyhd8ed1ab_0
  - attrs=23.1.0=pyh71513ae_1
  - aws-c-auth=0.7.0=hf8751d9_2
  - aws-c-cal=0.6.0=h93469e0_0
  - aws-c-common=0.8.23=hd590300_0
  - aws-c-compression=0.2.17=h862ab75_1
  - aws-c-event-stream=0.3.1=h9599702_1
  - aws-c-http=0.7.11=hbe98c3e_0
  - aws-c-io=0.13.28=h3870b5a_0
  - aws-c-mqtt=0.8.14=h2e270ba_2
  - aws-c-s3=0.3.13=heb0bb06_2
  - aws-c-sdkutils=0.1.11=h862ab75_1
  - aws-checksums=0.1.16=h862ab75_1
  - aws-crt-cpp=0.20.3=he9c0e7f_4
  - aws-sdk-cpp=1.10.57=hbc2ea52_17
  - babel=2.12.1=pyhd8ed1ab_1
  - beautifulsoup4=4.12.2=pyha770c72_0
  - black=22.10.0=py310hff52083_2
  - blosc=1.21.4=h0f2a231_0
  - bokeh=3.2.1=pyhd8ed1ab_0
  - brotli=1.0.9=h166bdaf_9
  - brotli-bin=1.0.9=h166bdaf_9
  - brotli-python=1.0.9=py310hd8f1fbe_9
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.19.1=hd590300_0
  - ca-certificates=2023.7.22=hbcca054_0
  - cartopy=0.21.1=py310h7eb24ba_1
  - cartopy_offlinedata=0.21.1=pyhd8ed1ab_0
  - cdat_info=8.2.1=pyhd8ed1ab_2
  - cdms2=3.1.5=py310heeafeea_20
  - cdp=1.7.0=pyhd8ed1ab_1
  - cdtime=3.1.4=py310h756c520_11
  - cdutil=8.2.1=pyhd8ed1ab_4
  - certifi=2023.7.22=pyhd8ed1ab_0
  - cffi=1.15.1=py310h255011f_3
  - cfgv=3.3.1=pyhd8ed1ab_0
  - cftime=1.6.2=py310hde88566_1
  - charset-normalizer=3.2.0=pyhd8ed1ab_0
  - cli-ui=0.17.2=pyhd8ed1ab_0
  - click=8.1.6=unix_pyh707e725_0
  - cloudpickle=2.2.1=pyhd8ed1ab_0
  - colorama=0.4.6=pyhd8ed1ab_0
  - contextlib2=21.6.0=pyhd8ed1ab_0
  - contourpy=1.1.0=py310hd41b1e2_0
  - coverage=7.2.7=py310h2372a71_0
  - curl=8.2.0=hca28451_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - cytoolz=0.12.2=py310h2372a71_0
  - dask=2023.7.1=pyhd8ed1ab_0
  - dask-core=2023.7.1=pyhd8ed1ab_0
  - distarray=2.12.2=pyh050c7b8_4
  - distlib=0.3.7=pyhd8ed1ab_0
  - distributed=2023.7.1=pyhd8ed1ab_0
  - docopt=0.6.2=py_1
  - docutils=0.20.1=py310hff52083_0
  - esmf=8.4.2=nompi_ha7f9e30_1
  - esmpy=8.4.2=pyhc1e730c_1
  - exceptiongroup=1.1.2=pyhd8ed1ab_0
  - expat=2.5.0=hcb278e6_1
  - filelock=3.12.2=pyhd8ed1ab_0
  - flake8=6.0.0=pyhd8ed1ab_0
  - flake8-isort=5.0.3=pyhd8ed1ab_0
  - fonttools=4.41.1=py310h2372a71_0
  - freeglut=3.2.2=hac7e632_2
  - freetype=2.12.1=hca18f0e_1
  - fsspec=2023.6.0=pyh1a96a4e_0
  - future=0.18.3=pyhd8ed1ab_0
  - g2clib=1.7.0=ha770c72_4
  - genutil=8.2.1=py310h278f3c1_3
  - geos=3.11.2=hcb278e6_0
  - gflags=2.2.2=he1b5a44_1004
  - glog=0.6.0=h6f12383_0
  - hdf4=4.2.15=h501b40f_6
  - hdf5=1.14.1=nompi_h4f84152_100
  - icu=72.1=hcb278e6_0
  - identify=2.5.26=pyhd8ed1ab_0
  - idna=3.4=pyhd8ed1ab_0
  - imagesize=1.4.1=pyhd8ed1ab_0
  - importlib-metadata=6.8.0=pyha770c72_0
  - importlib_metadata=6.8.0=hd8ed1ab_0
  - importlib_resources=6.0.0=pyhd8ed1ab_1
  - iniconfig=2.0.0=pyhd8ed1ab_0
  - isort=5.11.3=pyhd8ed1ab_0
  - jasper=4.0.0=h32699f2_1
  - jinja2=3.1.2=pyhd8ed1ab_1
  - jsonschema=4.18.4=pyhd8ed1ab_0
  - jsonschema-specifications=2023.7.1=pyhd8ed1ab_0
  - jupyter_core=5.3.1=py310hff52083_0
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.4=py310hbf28c38_1
  - krb5=1.21.1=h659d440_0
  - lazy-object-proxy=1.9.0=py310h1fa729e_0
  - lcms2=2.15=haa2dc70_1
  - ld_impl_linux-64=2.40=h41732ed_0
  - lerc=4.0.0=h27087fc_0
  - libabseil=20230125.3=cxx17_h59595ed_0
  - libaec=1.0.6=hcb278e6_1
  - libarrow=12.0.1=h657c46f_6_cpu
  - libblas=3.9.0=17_linux64_openblas
  - libbrotlicommon=1.0.9=h166bdaf_9
  - libbrotlidec=1.0.9=h166bdaf_9
  - libbrotlienc=1.0.9=h166bdaf_9
  - libcblas=3.9.0=17_linux64_openblas
  - libcdms=3.1.2=h09df33b_126
  - libcf=1.0.3=py310h1588dd5_117
  - libcrc32c=1.1.2=h9c3ff4c_0
  - libcurl=8.2.0=hca28451_0
  - libdeflate=1.18=h0b41bf4_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.12=hf998b51_1
  - libexpat=2.5.0=hcb278e6_1
  - libffi=3.4.2=h7f98852_5
  - libgcc-ng=13.1.0=he5830b7_0
  - libgfortran-ng=13.1.0=h69a702a_0
  - libgfortran5=13.1.0=h15d22d2_0
  - libglu=9.0.0=hac7e632_1002
  - libgomp=13.1.0=he5830b7_0
  - libgoogle-cloud=2.12.0=h840a212_1
  - libgrpc=1.56.2=h3905398_0
  - libiconv=1.17=h166bdaf_0
  - libjpeg-turbo=2.1.5.1=h0b41bf4_0
  - liblapack=3.9.0=17_linux64_openblas
  - libnetcdf=4.9.2=nompi_h7e745eb_109
  - libnghttp2=1.52.0=h61bc06f_0
  - libnsl=2.0.0=h7f98852_0
  - libnuma=2.0.16=h0b41bf4_1
  - libopenblas=0.3.23=pthreads_h80387f5_0
  - libpng=1.6.39=h753d276_0
  - libprotobuf=4.23.3=hd1fb520_0
  - libsqlite=3.42.0=h2797004_0
  - libssh2=1.11.0=h0841786_0
  - libstdcxx-ng=13.1.0=hfd8a6a1_0
  - libthrift=0.18.1=h8fd135c_2
  - libtiff=4.5.1=h8b53f26_0
  - libutf8proc=2.8.0=h166bdaf_0
  - libuuid=2.38.1=h0b41bf4_0
  - libwebp-base=1.3.1=hd590300_0
  - libxcb=1.15=h0b41bf4_0
  - libxml2=2.11.4=h0d562d8_0
  - libxslt=1.1.37=h0054252_1
  - libzip=1.9.2=hc929e4a_1
  - libzlib=1.2.13=hd590300_5
  - locket=1.0.0=pyhd8ed1ab_0
  - lxml=4.9.3=py310h9b7343a_0
  - lz4=4.3.2=py310h0cfdcf0_0
  - lz4-c=1.9.4=hcb278e6_0
  - mache=1.16.0=pyhd8ed1ab_0
  - markupsafe=2.1.3=py310h2372a71_0
  - matplotlib-base=3.7.2=py310hf38f957_0
  - mccabe=0.7.0=pyhd8ed1ab_0
  - msgpack-python=1.0.5=py310hdf3cbec_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - mypy=0.991=py310h1fa729e_0
  - mypy_extensions=1.0.0=pyha770c72_0
  - nbformat=5.9.1=pyhd8ed1ab_0
  - nceplibs-g2c=1.7.0=hd026740_4
  - ncurses=6.4=hcb278e6_0
  - netcdf-fortran=4.6.1=nompi_hec59055_101
  - netcdf4=1.6.4=nompi_py310h6f5dce6_101
  - nodeenv=1.8.0=pyhd8ed1ab_0
  - numpy=1.25.1=py310ha4c1d20_0
  - openblas=0.3.23=pthreads_h855a84d_0
  - openjpeg=2.5.0=hfec8fc6_2
  - openssl=3.1.1=hd590300_1
  - orc=1.9.0=h385abfd_1
  - output_viewer=1.3.3=pyhd8ed1ab_1
  - packaging=23.1=pyhd8ed1ab_0
  - pandas=2.0.3=py310h7cbd5c2_1
  - partd=1.4.0=pyhd8ed1ab_0
  - pathspec=0.11.1=pyhd8ed1ab_0
  - pillow=10.0.0=py310h582fbeb_0
  - pip=23.2.1=pyhd8ed1ab_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_0
  - platformdirs=3.9.1=pyhd8ed1ab_0
  - pluggy=1.2.0=pyhd8ed1ab_0
  - pooch=1.7.0=pyha770c72_3
  - popt=1.16=h0b475e3_2002
  - pre-commit=2.20.0=py310hff52083_1
  - progressbar2=4.2.0=pyhd8ed1ab_0
  - proj=9.2.1=ha643af7_0
  - psutil=5.9.5=py310h1fa729e_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - pyarrow=12.0.1=py310h0576679_6_cpu
  - pycodestyle=2.10.0=pyhd8ed1ab_0
  - pycparser=2.21=pyhd8ed1ab_0
  - pyflakes=3.0.1=pyhd8ed1ab_0
  - pygments=2.15.1=pyhd8ed1ab_0
  - pyparsing=3.0.9=pyhd8ed1ab_0
  - pyproj=3.6.0=py310h24ef57a_1
  - pyshp=2.3.1=pyhd8ed1ab_0
  - pysocks=1.7.1=pyha2e5f31_6
  - pytest=7.2.0=pyhd8ed1ab_2
  - pytest-cov=4.0.0=pyhd8ed1ab_0
  - python=3.10.12=hd12c33a_0_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-fastjsonschema=2.18.0=pyhd8ed1ab_0
  - python-tzdata=2023.3=pyhd8ed1ab_0
  - python-utils=3.7.0=pyhd8ed1ab_0
  - python_abi=3.10=3_cp310
  - pytz=2023.3=pyhd8ed1ab_0
  - pyyaml=6.0=py310h5764c6d_5
  - rdma-core=28.9=h59595ed_1
  - re2=2023.03.02=h8c504da_0
  - readline=8.2=h8228510_1
  - referencing=0.30.0=pyhd8ed1ab_0
  - requests=2.31.0=pyhd8ed1ab_0
  - rpds-py=0.9.2=py310hcb5633a_0
  - rsync=3.2.7=h70740c4_0
  - s2n=1.3.46=h06160fa_0
  - schema=0.7.5=pyhd8ed1ab_1
  - scipy=1.11.1=py310ha4c1d20_0
  - setuptools=68.0.0=pyhd8ed1ab_0
  - shapely=2.0.1=py310h056c13c_1
  - six=1.16.0=pyh6c4a22f_0
  - snappy=1.1.10=h9fff704_0
  - snowballstemmer=2.2.0=pyhd8ed1ab_0
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.3.2.post1=pyhd8ed1ab_0
  - sphinx=7.0.1=pyhd8ed1ab_0
  - sphinx-multiversion=0.2.4=pyhd8ed1ab_0
  - sphinx_rtd_theme=0.4.3=pyhd3eb1b0_0
  - sphinxcontrib-applehelp=1.0.4=pyhd8ed1ab_0
  - sphinxcontrib-devhelp=1.0.2=py_0
  - sphinxcontrib-htmlhelp=2.0.1=pyhd8ed1ab_0
  - sphinxcontrib-jsmath=1.0.1=py_0
  - sphinxcontrib-qthelp=1.0.3=py_0
  - sphinxcontrib-serializinghtml=1.1.5=pyhd8ed1ab_2
  - sqlite=3.42.0=h2c6b66d_0
  - tabulate=0.9.0=pyhd8ed1ab_1
  - tblib=1.7.0=pyhd8ed1ab_0
  - tbump=6.9.0=pyhd8ed1ab_0
  - tk=8.6.12=h27826a3_0
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - tomlkit=0.11.8=pyha770c72_0
  - toolz=0.12.0=pyhd8ed1ab_0
  - tornado=6.3.2=py310h2372a71_0
  - traitlets=5.9.0=pyhd8ed1ab_0
  - types-pyyaml=6.0.12.6=pyhd8ed1ab_0
  - typing-extensions=4.7.1=hd8ed1ab_0
  - typing_extensions=4.7.1=pyha770c72_0
  - tzdata=2023c=h71feb2d_0
  - ucx=1.14.1=hf587318_2
  - udunits2=2.2.28=hc3e0081_0
  - ukkonen=1.0.1=py310hbf28c38_3
  - unicodedata2=15.0.0=py310h5764c6d_0
  - unidecode=1.3.6=pyhd8ed1ab_0
  - urllib3=2.0.4=pyhd8ed1ab_0
  - virtualenv=20.24.2=pyhd8ed1ab_0
  - wheel=0.41.0=pyhd8ed1ab_0
  - xarray=2023.7.0=pyhd8ed1ab_0
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libx11=1.8.6=h8ee46fc_0
  - xorg-libxau=1.0.11=hd590300_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h0b41bf4_2
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-xextproto=7.3.0=h0b41bf4_1003
  - xorg-xproto=7.0.31=h7f98852_1007
  - xxhash=0.8.0=h7f98852_3
  - xyzservices=2023.7.0=pyhd8ed1ab_0
  - xz=5.2.6=h166bdaf_0
  - yaml=0.2.5=h7f98852_2
  - zict=3.0.0=pyhd8ed1ab_0
  - zipp=3.16.2=pyhd8ed1ab_0
  - zstd=1.5.2=hfc55251_7
  - pip:
      - e3sm-diags==2.12.0
prefix: /global/cfs/cdirs/e3sm/zhang40/conda_envs/edv290
